Subject: Re: FVWM: Doubleclick still don't work perfectly

From: Dominik Vogt <[email-masked]>
Date: Tue, 1 Jun 2004 13:45:10 +0200

On Mon, May 31, 2004 at 05:02:23PM +0800, [email-masked] wrote:
> >> > > I tried fvwm-snap-20040529.
> >> > > And I'm pretty sure that doubleclick still doesn't work the right way.
> >> > 
> >> > Doubleclick where and when?
> >> > 
> >> > Regards,
> >> > Mikhael.
> >> > --
> >> 
> >> My settings:
> >>  AddToFunc Move-or-Maximize
> >>  + I Raise
> >>  + M Move
> >>  + D Maximize
> >>  Mouse 1     TS   A    Move-or-Maximize
> >> 
> >> I can still click mouse1 with any other second mouse button to maximize the
> >> window.
> >
> >You need a more recent snapshot.  The snapshots are generated only
> >once per day.
> 
> fvwm-snap-20040530 still has this problem.

You must have an istallation problem.  Are you *sure* you are
running the correct snapshot?  If you open an FvwmCosole window
you can see the version that is currently running.

Ciao

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].